Updating to 5.5.1 or 5.5.2 from lower versions

Discussion in 'Wii U - Tutorials' started by PokeAcer, Jul 27, 2017.

  1. fatsquirrel

    fatsquirrel GBAtemp Advanced Maniac

    Member
    1,732
    1,226
    Nov 11, 2013
    Did you accidentally quote me?
     


  2. bonoboy

    bonoboy Advanced Member

    Newcomer
    66
    6
    Apr 2, 2008
    What if we install 5.5.1 browser over 5.5.2? I mean downgrade the browser using wup installer on 5.5.2?
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    5,863
    2,239
    May 11, 2008
    United States
    It can't be done using this method. Downgrading the browser using another method will make the browser useless unless you're already running Haxchi or CBHC CFW, which will make the browser unusable as a way to load the Homebrew Launcher or Mocha CFW if you don't already have Haxchi/CBHC.

    In short, don't downgrade the browser. It doesn't work.

    It sure looks that way.
     
    bonoboy and fatsquirrel like this.
  4. fatsquirrel

    fatsquirrel GBAtemp Advanced Maniac

    Member
    1,732
    1,226
    Nov 11, 2013
    Good good...I already panicked :D
     
  5. flo

    flo GBAtemp Regular

    Member
    247
    3
    Nov 2, 2006
    Hungary
    I remember 5.3.2 was able to lauch Loadiine GX2 , was it through an web expoit ? I'm thinking about launching a game with 5.5.1 update from Loadiine and , it does the update ? If it does not with Loadiine format , maybe it works with "brazilian " format ? Does the brazilian format work on 5.3.2 ?
    I'm thinking all the exploits discovered in 5.5.1 are functional in lower versions too . Also , it there a way to "protect " the browser from being updated ?